libogg documentation | libogg release 1.3.4 - 20190830

# oggpack_adv

declared in "ogg/ogg.h";

This function advances the location pointer by the specified number of bits without reading any data.

    void  oggpack_adv(oggpack_buffer *b,int bits);

### Parameters

b
  Pointer to the current oggpack_buffer.
bits
  Number of bits to advance.

### Return Values

> - No values are returned.

copyright © 2000-2019 Xiph.Org Foundation | Ogg Container Format
libogg documentation | libogg release 1.3.4 - 20190830